UiPath Documentation
automation-suite
2.2510
true
重要 :
このコンテンツの一部は機械翻訳によって処理されており、完全な翻訳を保証するものではありません。 新しいコンテンツの翻訳は、およそ 1 ~ 2 週間で公開されます。

UiPath Automation Suite API ガイド

外部クライアントを削除する

特定の外部クライアントを削除します。

API エンドポイント

DELETE https://{yourDomain}/{organizationName}/identity_/api/ExternalClient/{partitionGlobalId}/{clientId}

スコープ

次のスコープのいずれかが必要です。

  • PM.OAuthApp
  • PM.OAuthApp.Write

要求ヘッダー

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
注:

{access_token}を取得するには、「認証方法」に記載されているいずれかの方法で認証を行ってください。

要求本文

要求本文には、外部クライアントを削除する組織 ID と、対応するクライアント ID が含まれます。

{
  "partitionGlobalId": "<organizationId>",
  "clientId": "<clientId>"
}
{
  "partitionGlobalId": "<organizationId>",
  "clientId": "<clientId>"
}

応答

204 コンテンツなし

外部クライアントが正常に削除されました。返される値はありません。

  • API エンドポイント
  • スコープ
  • 要求ヘッダー
  • 要求本文
  • 応答
  • 204 コンテンツなし

このページは役に立ちましたか?

接続

ヘルプ リソース サポート

学習する UiPath アカデミー

質問する UiPath フォーラム

最新情報を取得